Item8181: SafeWikiPlugin needs to be aware of use of foswikiStrikeOne

pencil
Priority: Normal
Current State: Closed
Released In:
Target Release: n/a
Applies To: Extension
Component: SafeWikiPlugin
Branches:
Reported By: Foswiki:Main.KennethLavrsen
Waiting For:
Last Change By: KennethLavrsen
SafeWikiPlugin needs to be aware of use of foswikiStrikeOne which is introduced in 1.0.6

Simple update to the regex should do that. Crawford asked me to do it if I could. I believe I got it fixed correctly.

-- KennethLavrsen - 14 Jun 2009

Fixed and new release uploaded so we are ready for 1.0.6

-- KennethLavrsen - 14 Jun 2009

Fixing a little more. See Item1721

Re-releasing - the lazy way with no version update.

-- KennethLavrsen - 14 Jun 2009

 

ItemTemplate edit

Summary SafeWikiPlugin needs to be aware of use of foswikiStrikeOne
ReportedBy Foswiki:Main.KennethLavrsen
Codebase 1.0.5
SVN Range Foswiki-1.0.0, Thu, 08 Jan 2009, build 1878
AppliesTo Extension
Component SafeWikiPlugin
Priority Normal
CurrentState Closed
WaitingFor
Checkins SafeWikiPlugin:abfaaa56dd68 SafeWikiPlugin:94ca7154f492
TargetRelease n/a
ReleasedIn
Topic revision: r4 - 14 Jun 2009, KennethLavrsen - This page was cached on 06 Jun 2017 - 15:33.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License